Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 09:59:52 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">I decided i will wait until today or tomorrow if not delivered i will cancel my order.. Thank you..<div dir="auto"><br></div>
<div dir="auto">I will try to order in another online store.. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 22, 2021, 11:30 AM Reagan Anquillano &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I hope today the issue solve.. Im really disappointed.. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Sep 22, 2021, 11:17 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reagan,<br><br>Thanks for your prompt response.<br><br>We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br><br>We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3116568